Skip to content

getWebhook

READ

Get webhook.

POST /api/v1/settings/getWebhook
curl -X POST '<your-host>/api/v1/settings/getWebhook' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "id": "string"
  }'
Response
{
  "active": true,
  "companyId": "string",
  "createdAt": "string",
  "createdBy": "string",
  "errorCount": 0,
  "id": "string",
  "lastError": "string",
  "lastSuccess": "string",
  "name": "string",
  "onDelete": true,
  "onInsert": true,
  "onUpdate": true,
  "successCount": 0,
  "table": "string",
  "updatedAt": "string",
  "updatedBy": "string",
  "url": "string"
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "id": {
      "type": "string"
    }
  },
  "required": [
    "id"
  ]
}